dib3000-watch(1)

NAME
dib3000-watch - a program to check DVB cards.

SYNOPSIS
dib3000-watch [options]<channelname>

DESCRIPTION
This manual page documents briefly the dib3000-watch commands.

dib3000-watch is a program to check DVB cards.

OPTIONS

-d <i2c-device>
    -d: normally one of /dev/i2c-[0-255]

-a <i2c-address>
    -a: is 8 for DiB3000M-B and 9, 10, 11 or 12 for DiB3000M-C or DiB3000-P

-o <type>
    -o: output type (print|csv) (default: print)

-i <seconds>
    -i: query interval in seconds (default: 0.1)

-h  print this help text

AUTHOR
Copyright (C) 2005 by Patrick Boettcher <patrick.boettcher@desy.de>

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.